/* THE REST */
ul.no_bullets {
    margin-left: 0;
}

.categories > ul {
    list-style: none;
    margin: 0;
}

.categories ul.two_columns {
    margin-left: 2%;
    width: 49%;
    margin-right: 0;
}

.categories > ul:first-child {
    margin-left: 0;
}

.categories > ul > li {
    margin-bottom: 1em;
}

.categories > ul li h2 {   
    /*padding: 0.25em 1em;*/
    margin: 0;
}

.categories > ul.others li h2 {
    background: transparent;
    padding: 0;
}

.categories ul.bullets ul > li {
    margin: 0;
}

.categories > ul.others {
    border: none;
}

.categories ul li a {
    font-weight: bold;
}

.intro {
    margin-bottom: 1.5em;
}

.module_documentenlijst ul.items {
    margin-left: 0;
}

.module_documentenlijst ul.items > li.item {
	margin-bottom: 1.8em;
}

.module_documentenlijst ul.items > li.item > h2 {
    font-size: 110%;
}

.downloads a {
    text-decoration: none;
}

.downloads a {
    font-weight: bold;
}

.downloads a:hover {
    text-decoration: underline;
}